/*=========================================

	ins.css

					since: 2007-12-01

===========================================

 目次

Yahoo!保険 商品ページ共通CSS
	
	1. 商品一覧サイト部位別スタイル
	
	 1-1. ヘッドリンクエリア
	 1-2. タイトル
	 1-3. キャンペーンリンク
	 1-4. javascript_off
	 1-5. serch
	 1-6. serch_button
	 1-7. reference
	 1-8. 検索結果上部
	 1-9. 検索結果下部
	 1-10. その他

	 
	2. other_style

 更新履歴
 
	2007/12/01 : 新規制作 
	 
*/

/* 1. 商品一覧サイト部位別スタイル */ 
/* 1-1. ヘッドリンクエリア */
div#headbox {
	margin: 0px 0px 5px 0px;
	padding: 3px;
	border: 1px #cc9 solid;
	text-align: right;
}

/* 1-2. タイトル */ 
div#main_title {
	background:#5190c4;
	padding: 3px 7px;
}

div#main_title2 {
	background:#666666;
	padding: 3px 7px;
	margin: 15px 0px 10px 0px;
}

div#ins_main {
	margin: 15px 20px 0px 20px;
}

/* 1-3. キャンペーンリンク */ 
div#main_campaign {
	text-align: center;
	margin-top: 15px;
}

/* 1-4. javascript_off表示 */ 
div.alert_javascript1 {
	border: #FF0000 solid 1px;
	margin: 15px 15px 0px 15px;
	padding: 5px;
	text-align: center;
}

/* 1-5. serch */ 
div.ins_serch {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z2.gif);
	background-repeat:repeat-x;
	padding:8px;
}

div.ins_serch1 {
	width:894px;
}

div.ins_serch2 {
	width:90px;
	float:left;
	text-align:left;
}

div.ins_serch3 {
	width:804px;
	float:left;
	text-align:left;
}

div.ins_serch4 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z4.gif);
	margin:4px 0px 6px 0px;
}

div.ins_serch4_1 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z4.gif);
	margin:4px 0px 6px 0px;
	width:860px;
}

div.ins_serch5 {
	width:450px;
	float:left;
	text-align:left;
}

div.ins_serch6 {
	width:354px;
	float:right;
	text-align:right;
}

div.ins_serch7 {
	width:894px;
	background-color: #999999;
	margin:4px 0px 6px 0px;
}

div#campany {
	margin:7px 0 0 33px;
	display: none;
}

/* 1-6. serch */ 
div.ins_serchbu {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z9.gif);
	padding:4px;
	margin:15px 0 8px 0;
}

div.ins_serchbu1 {
	background-color:#FFFFFF;
	padding:6px;
}

div.ins_serchbu2 {
	width:874px;
	margin: 6px;
}

div.ins_serchbu3 {
	width:570px;
	float:left;
	text-align:left;
}

div.ins_serchbu4 {
	width:304px;
	float:right;
	text-align:right;
}
div.ins_serchbu5 {
	margin:15px 0px 8px 0px;
	background-color: #ffffff;
}

div.ins_serchbu6 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/w7.gif);
}

td.ins_serchbu7 {
	padding:4px;
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z9.gif);
}

td.ins_serchbu8 {
	background-color:#FFFFFF;
}

/* 1-7. reference */
div.ins_reference {
	margin: 25px 139px;
}

div.ins_reference1 {
	background-color: #c4c4c4;
	padding:0 1px;
}

div.ins_reference2 {
	background-color: #ffffff;
	padding:0 1px;
}

div.ins_reference3 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/y2.gif);
	background-repeat:repeat-x;
	padding:0 10px 4px 10px;
}

div.ins_reference4 {
	text-align:center;
	padding:4px 0px 6px 0px;
}

/* 1-8. 検索結果上部 */
div.ins_glay_kei {
	background-color:#999999;
	margin-bottom:20px;
}

div.ins_result {
	background-color:#999999;
	margin-bottom:20px;
}

div.ins_result1 {
	padding:4px 20px;
}

div.ins_result2 {
	border:#999999 1px solid;
	margin:2px 0px 15px 0px;
	padding:6px 8px 5px 8px;
}

div.ins_result3 {
	width:910px;
}

div.ins_result3_1 {
	width:610px;
	float:left;
	text-align:left;
}

div.ins_result3_2 {
	width:300px;
	float:right;
	text-align:right;
}

div.ins_result4 {
	width:910px;
	margin-top:8px;
}

div.ins_result4_1 {
	width:800px;
	float:left;
	text-align:left;
}

div.ins_result4_2 {
	width:110px;
	float:right;
	text-align:right;
}

div.ins_result5 {
	width:910px;
	background-color:#444444;
	margin-bottom:3px;
}

div.ins_result5_1 {
	width:910px;
	text-align:right;
	margin-bottom:10px;
}


td.ins_result6 {
	text-align: center;
	border: 1px solid #444444;
	padding: 4px 0;
	background: #5b99cb;
}

td.ins_w109 {
	width:97px;
}

td.ins_w105 {
	width:105px;
}

td.ins_w113 {
	width:110px;
}

td.ins_w120 {
	width:120px;
}

td.ins_w125 {
	width:125px;
}


td.ins_w135 {
	width:130px;
}

td.ins_w145 {
	width:145px;
}

td.ins_w150 {
	width:160px;
}

td.ins_w160 {
	width:200px;
}

td.ins_w630 {
	width:630px;
}

td.ins_result7 {
	text-align: center;
	border: 1px solid #444444;
	padding: 4px 0;
	background: #fee7d7;
}

td.ins_result7_1 {
	text-align: center;
	border: 1px solid #444444;
	padding: 4px 0;
	background: #ffffff;
}

td.ins_result8 {
	text-align: center;
	border: 1px solid #444444;
	padding: 5px 0;
	background: #ffffff;
}

td.ins_result9 {
	text-align: left;
	border: 1px solid #444444;
	padding: 5px 3px;
	background: #ffffff;
	vertical-align:top;
}

td.ins_result10 {
	border: 1px solid #444444;
	padding: 10px;
	background: #ffffff;
}

.ins_result11 {
	margin:1px;
}

div.ins_result12 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z4.gif);
	margin:10px 0px;
}

td.ins_result13 {
	width:165px;
	text-align:center;
}

.ins_result14 {
	margin-bottom:5px;
}

div.ins_result15 {
	background-image:url(//s.yimg.jp/images/insurance/new_product/images55/z4.gif);
	margin:20px 0px;
}

div.ins_result16 {
	background: #ffffff;
	margin:15px 0px;
}

/* 1-9. 検索結果下部 */
div.ins_bott1 {
	text-align:right;
	margin:10px 0px 5px 0px;
}

div.ins_bott2 {
	border:#999999 1px solid;
	margin:15px 0px 5px 0px;
	padding:6px 8px 5px 8px;
}

div.ins_bott3 {
	margin:4px 0px 10px 0px;
}

.cho_banner {
	text-align:center;
	margin:-8px 0px 20px 0px;
}

/* 1-10. その他 */
div.ins_serch_alert1 {
	margin:50px 0px 50px 0px;
	text-align:center;
}

div.ins_serch_alert2 {
	margin:0px 0px 20px 0px;
	text-align:center;
}


/* 2. other_style */
th,strong{
	font-weight:bold;
}

h1,h2,h3,p{
	display: inline;
}

.t_white {
	color: #ffffff;
}

.t_red {
	color: #f30202;
}

.t_glay {
	color: #444444;
}
.t_yglay {
	color: #666666;
}

.t_blue {
	color: #4885b5;
}

.t_orenge {
	color: #ff6600;
}

.t_indent {
	padding-left: 14px;
	text-indent: -14px;
	text-align:left;
}

.t_indent1 {
	margin:0 3px;
}

.t_indent2 {
	text-align:left;
}

.t_indent2_1 {
	padding:0px 4px;
}

.ins_images {
	vertical-align: middle;
}

.ins_images2 {
	vertical-align: middle;
	margin-right:3px;
}

.ins_images3 {
	vertical-align: middle;
	margin-right:5px;
}

.ins_images4 {
	vertical-align: middle;
	margin:1px 5px 1px 0px;
}

.ins_vamiddle {
	margin-left: 5px;
	vertical-align: middle;
}

.ins_vamiddle1 {
	margin-left: 1px;
	vertical-align: middle;
	margin-right:12px;
}

.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */

.pre_text_bold{
	font-weight:bold;
}

.right {
	text-align: right;
}